<!DOCTYPE html>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>About | FISAT</title>
<link href="images/logo.png" rel="icon">

<!-- CSS -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/css/materialize.min.css">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="css/style.css" rel="stylesheet" media="screen,projection" />

<!-- Scripts -->
<script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/js/materialize.min.js"></script>
<script src="js/init.js"></script>

<body bgcolor="#E2ECF9">

  <!-- Navbar -->
  <nav class=" blue darken-3">
    <div class="nav-wrapper">
      <a href="#!" class="brand-logo "><img src="images/logo.png" width="71" height="auto"></a>
      <a href="#" data-activates="mobile-demo" class="button-collapse "><i class="material-icons  ">menu</i></a>
      <ul class="right hide-on-med-and-down">
        <li><a href="$"> <span class="blue-grey-text text-lighten-5 "> Home</span></a></li>
        <li><a href="$"> <span class=" blue-grey-text text-lighten-5"> About</span></a></li>
        <li><a href="$"> <span class=" blue-grey-text text-lighten-5"> Department</span></a></li>
        <li><a href="$"> <span class=" blue-grey-text text-lighten-5"> Clubs And Association</span></a></li>
        <li><a href="$"> <span class="blue-grey-text text-lighten-5"> Research</span></a></li>
        <li><a href="$"> <span class="blue-grey-text text-lighten-5"> Sign in</span></a></li>
      </ul>
      <ul class="side-nav   " id="mobile-demo">
        <li>
          <div class="user-view">
            <div class="background">
            </div>
            <a href="#user"><img class="circle" src="images/img2.jpg"></a>
            <a href="#name"><span class="red-text name">FEDERAL INSTITUTE OF SCIENCE AND TECHNOLOGY (FISAT) </span></a>
            <a href="#email"><span class="black-text email">Email id :mail@fisat.ac.in</span></a>
          </div>
        </li>
        <li><a class="waves-effect waves-red" href="$"> <span class="blue-text text-darken-3 "> Home</span></a></li>
        <li>
          <div class="divider"></div>
        </li>
        <li><a class="waves-effect waves-red" href="$"> <span class="blue-text text-darken-3"> About</span></a></li>
        <li>
          <div class="divider"></div>
        </li>
        <li><a class="waves-effect waves-red" href="$"> <span class="blue-text text-darken-3"> Department</span></a>
        </li>
        <li>
          <div class="divider"></div>
        </li>
        <li><a class="waves-effect waves-red" href="$"> <span class="blue-text text-darken-3"> Clubs And
              Association</span></a></li>
        <li>
          <div class="divider"></div>
        </li>
        <li><a class="waves-effect waves-red" href="$"> <span class="blue-text text-darken-3"> Research</span></a></li>
        <li>
          <div class="divider"></div>
        </li>
        <li><a class="waves-effect waves-red" href="$"> <span class="blue-text text-darken-3"> Sign in</span></a></li>
      </ul>
    </div>
  </nav>

  <!--About Card-->
  <div class="row">
    <div class="col s12">
      <div class="card">
        <div class="card-image">
          <img src="images/fisat.jpg" alt="FISAT">
        </div>
        <div class="card-content">
          <p>Federal Institute of Science And Technology (FISAT) is a private self financing Engineering College,
            established and run by the Federal Bank Officers' Association Educational Society (FBOAES). With the
            motto "Focus on Excellence", FISAT has been designed and developed to become a 'Centre of Excellence' in
            professional education.</p>
        </div>
        <div class="card-action valign-wrapper">
          <button data-target="modal" class="btn know waves-effect modal-trigger">Know More</button>
        </div>
      </div>
    </div>
  </div>

  <!-- About Modal-->
  <div id="modal" class="modal">
    <div class="modal-content">
      <h3>ABOUT</h3>
      <p>Established in the year 2002, the college has carved a niche for itself in education world,
        eloquently demonstrated by the flying colors attained by its students in academics, placements as
        well as extra curricular and co curricular activities. FISAT has embarked on an ambitious plan to
        enhance the quality and value of education and develop high quality individuals. The institution is
        accredited by NAAC with 'A' Grade. The institution also received the coveted ISO 9001:20015
        certification.</p>
      <div class="row valign-wrapper">
        <div class="col s4 center-align">
          <img src="images/naac1.jpg" alt="NAAC accredited" style="margin: 2%" class="responsive-img">
        </div>
        <div class="col s4 center-align">
          <img src="images/naac2.jpg" alt="ISO certification" style="margin: 2%" class="responsive-img">
        </div>
        <div class="col s4 center-align">
          <img src="images/iso.jpg" alt="ISO certification" style="margin: 2%" class="responsive-img">
        </div>
      </div>
      <p>FISAT is set up at Mookannoor, near Angamaly in Ernakulam District, Kerala, the birth place of the
        founder of The Federal Bank Ltd, Late K P Hormis. To honour the revered memory of the great
        visionary, the campus of FISAT is christened `Hormis Nagar`. </p>
      <p>FISAT is affiliated to Kerala Technological University (KTU), Mahatma Gandhi University, Kottayam,
        Kerala and approved by All India Council for Technical Education (AICTE), New Delhi.</p>
      <p>FISAT conducts six B.Tech courses in Engineering, MBA programme (with specialization in Finance,
        Marketing, Human Resource Management, Information System, Production & Operations Management and
        International Business), MCA programme (3 years & 2 yr Lateral Entry) and six M.Tech courses.</p>
      <div class="row" style="margin: 2%">
        <div class="col s6 center-align">
          <img src="images/about2.jpg" alt="" style="margin: 2%" alt="" class="responsive-img">
        </div>
        <div class="col s6 center-align">
          <img src="images/about3.jpg" alt="" style="margin: 2%" alt="" class="responsive-img">
        </div>
      </div>
    </div>
    <div class="modal-footer">
      <a class="modal-close waves-effect waves-green btn know">CLOSE</a>
    </div>
  </div>

  <!--Vision Card-->
  <div class="row">
    <div class="col s12 m6">
      <div class="card height" style="margin-top:2.2%">
        <div class="card-image">
          <img src="images/fisat3.jpg" alt="Vision">
          <div class="card-title">
            <h3 style="font-size: 5vw">VISION</h3>
          </div>
        </div>
        <div class="card-content">
          <p>To become a world class professional institute with focus on excellence, moulding committed
            global professionals and technocrats who can meet the demands of business, industry and
            research.</p>
        </div>
      </div>
    </div>

    <!--Mission Card-->
    <div class="col s12 m6">
      <div class="card height" style="margin-top:2.2%">
        <div class="card-image">
          <img src="images/fisat2.jpg" alt="Mission">
          <div class="card-title">
            <h3 style="font-size: 5vw">MISSION</h3>
          </div>
        </div>
        <div class="card-content">
          <p>To transform into an advanced centre of technical education, which will, in turn, bring out
            professionals with superior skills and social commitment.</p>
          <p>To provide state-of-the-art facilities to mould brilliant young talents, enabling them to take up
            challenging assignments in the highly competitive global scenario.</p>
        </div>
      </div>
    </div>
  </div>

  <!--Footer-->
  <div class="footer black center-align white-text">© 2019. All Rights Reserved.</div>

</body>